> ## Documentation Index
> Fetch the complete documentation index at: https://help.decodo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取目标



## OpenAPI

````yaml /cn/api-reference/cn-jero_dash_stats.yaml post /targets
openapi: 3.1.0
info:
  title: 仪表板统计
  version: '1.2'
servers:
  - url: https://api.decodo.com/api/v2/statistics
security:
  - sec0: []
tags:
  - name: 仪表板统计
    description: 仪表板统计端点
paths:
  /targets:
    post:
      tags:
        - 目标
      summary: 获取目标
      operationId: get-targets
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                startDate:
                  type: string
                  description: 时区为 UTC。最大日期返回间隔为 180 天。日期格式：YYYY-MM-DD HH:MM:SS
                  default: '2024-09-01 00:00:00'
                endDate:
                  type: string
                  description: 时区为 UTC。最大日期返回间隔为 180 天。日期格式：YYYY-MM-DD HH:MM:SS
                  default: '2024-10-01 00:00:00'
                proxyUsers:
                  type: array
                  description: >-
                    从[此处](https://help.decodo.com/cn/api-reference/sub-users/get-sub-users)获取的代理用户
                    ID 列表（仅适用于 residential_proxies）。不适用于 RTC 代理（抓取 API）
                  items:
                    type: string
                search:
                  type: string
                  description: 搜索目标中的特定字符串。最少 3 个字符。留空将返回所有目标
                proxyType:
                  type: string
                  description: RTC 代理即抓取 API
                  default: residential_proxies
                  enum:
                    - residential_proxies
                    - mobile_proxies
                    - rtc_universal_proxies
                    - rtc_universal_core_proxies
                    - modular_scraper
              required: []
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization

````